/*
	Te gebruiken kleuren: 
	#eeedf2 - wit
	#b2b0b3 - licht grijs
	#121212 - zwart
	#993399 - paars

*/

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear: both;
}

body {
	background: #121212 url('../img/always_grey.png');
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	color: #121212;
}

#wrapper {
	position: relative;
	top: 0px;
	left: 0px;
	max-width: 960px;
	margin: 0px auto;
}

h1, h2, h3, h4, h5, .nav, .sub-nav {
	font-family: 'Shadows Into Light Two', cursive;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.2em;
}

h5 {
	font-size: 1em;
}

#header {
	height: 100px;
	background: #eeedf2 url('../img/header_background.png') repeat-x;
	font-family: 'Shadows Into Light Two', cursive;
}

#header .logo {
	float: left;
}

#header h1 {
	display: block;
	width: 320px;
	font-size: 280%;
	color: #9900cc;
	margin: 18px 5px 12px 10px;
	float: left;
}

#header a {
	text-decoration: none;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
#navContainer {width: auto;display:block;clear:both;}


/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
 	float: right;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* Header menu */	 
#header_menu li {line-height: normal;}

#nav > ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	padding-top: 35px;
	font-size: 150%;
	width: auto;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#nav ul li {float: left; color: #fff; text-align: center; font-weight: normal;}
#nav ul li a {display: block; padding: 5px 10px; padding-bottom: 4px; color: #9900cc; text-decoration: none;}

#nav ul li ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#nav ul li ul li {
	font-size: 80%;
}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {border-color: #fff; color: #4b4c4d;}
#nav li a:active, #nav ul li a.active {border-color: #fff; color: #4b4c4d;}

/* Current page Customisations*/
#nav li.menu-current a		{color: #121212;}
#nav li.menu-current a		{font-weight: bold;} 

/* 2nd Child menu */
#nav .menu li ul {position: absolute; width: 12em; margin: 0; display: none; text-transform: none; border-top: 0; font-size: 100%;}
#nav .menu li ul li {width: 12em; text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.2em;}
#nav .menu li ul a {width: 11.5em; padding: .6em .1em .6em .4em; background: #eeedf2; color: #121212; border: 0;}

/* 2nd Child link hover */
#nav .menu li ul a:hover {color: #4b4c4d; background: #666; border: 0; color:#fff;}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a 	{ width: 11.5em; padding: .6em .1em .6em .4em; background: #c6c6c6; color: #fff; }

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}




/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/*#nav {
	float: right;
	max-width: 650px;
	font-size: 23px;
}

#nav ul {
	height: 60%;
	max-height: 60px;
	margin-top: 40px;
}

#nav ul li {
		list-style-type: none;
		float: left;
		font-size: 100%;
}

#nav ul li a {
	margin-right: 15px;
}

#nav ul li.menu_default a {
	text-decoration: none;
	color: #9900cc;
	font-weight: bold;
}

#nav ul li.menu_current a {
	text-decoration: none;
	color: #121212;
}*/

.slider {
	width: 100%;
	max-height: 435px;
}

.content {
	background: #eeedf2;
	min-height: 300px;
	overflow: hidden;
}

.content h1,h2,h3,h4,h5 {
	font-family: 'Lato', sans-serif;
}

.content a {
	text-decoration: none;
	color: #9900cc;
}

.content a:hover {
	text-decoration: underline;
}

.sidebar {
	float: left;
	width: 260px;
	padding-left: 10px;
	padding-right: 5px;
	min-height: 300px;
	margin-top: 10px;
}

/*ul.sub-nav {
	list-style: none;
	font-size: 18px;
}

li.sub-nav a {
	text-decoration: none;
}*/

.main-content {
	float: left;
	width: 660px;
	padding-left: 5px;
	padding-right: 10px;
	border-left: 1px solid #9900cc;
	min-height: 250px;
	margin-top: 10px;
}

table tr td {
	vertical-align: middle;
}

.footer {
	text-align: center;
	color: #eeedf2;
}